How to install libghc-graphscc-dev on Debian 9 (Stretch)